/* Generar los números de la Loteria primitiva*/

#include<stdio.h>
#include<stdlib.h>
#include<conio.h>
#include<time.h>

#define C 6

void main ()
{
	int col,numcol,aux;
	int matriz[C];

	randomize();
	clrscr();
	printf("¨Cu ntas columnas quiere usted?: ");
	scanf("%d",&numcol);
	for(aux=1;aux<=numcol;aux++)
	{
		for(col=0;col<C;col++)
		{
			matriz[col]=random(49)+1;
		}
		for(col=0;col<C;col++)
		{
			printf("%d\t",matriz[col]);
		}
		printf("\n");
	}
	getch();
}